.pb-10 {
  padding-bottom: 5rem;
}
.pt-10 {
  padding-top: 5rem;
}
@font-face {
  font-family: "Hiragino";
  src: url("/assets/fonts/subset-HiraKakuProN-W4.woff2") format("woff2"), url("/assets/fonts/subset-HiraKakuProN-W4.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Hiragino Bold";
  src: url("/assets/fonts/hirakakustdn-w7-webfont.woff2") format("woff2"), url("/assets/fonts/hirakakustdn-w7-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.body {
  padding-top: 60px;
  font-family: "Hiragino", arial, sans-serif;
  letter-spacing: -0.01rem;
  color: #1c2228;
}
.body:before {
  display: none;
  content: "xs";
}
@media (min-width: 576px) {
  .body:before {
    content: "sm";
  }
}
@media (min-width: 768px) {
  .body:before {
    content: "md";
  }
}
@media (min-width: 992px) {
  .body {
    padding-top: 120px;
  }
  .body:before {
    content: "lg";
  }
}
@media (min-width: 1200px) {
  .body:before {
    content: "xl";
  }
}
@media (min-width: 1400px) {
  .body:before {
    content: "xxl";
  }
}
.ccm-optout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #eaebec;
}
.ccm-optout__content {
  height: 100%;
  padding: 15px;
  font-size: 1.1rem;
  text-align: center;
  overflow: auto;
  font-size: 0.9rem;
}
@media (min-width: 992px) {
  .ccm-optout__content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 800px;
    margin: 0 auto;
    font-size: 1rem;
  }
}
@media (min-width: 992px) {
  .container--slim {
    max-width: 740px !important;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1140px;
  }
}
.copyright {
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: 1px solid #fff;
  font-size: 0.9rem;
}
@media (min-width: 576px) {
  .copyright {
    margin-top: 0;
  }
}
.footer-navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.page-footer {
  margin-top: 3rem;
  padding: 1rem 0 calc(1rem + env(safe-area-inset-bottom)) 0;
  background-color: #2d3841;
  color: #fff;
}
.page-footer a {
  color: #fff;
  text-decoration: none;
}
.page-footer a:hover, .page-footer a:active {
  color: #fff;
  text-decoration: none;
}
#page-274 .page-footer {
  margin-top: 0;
}
.page-footer-blocks {
  display: flex;
  flex-wrap: wrap;
}
.page-footer-block {
  flex: 0 0 auto;
  width: 50%;
  margin: 0 0 2rem 0;
  padding: 0;
  list-style-type: none;
  font-family: "Hiragino Bold", arial, sans-serif;
}
.page-footer-block a {
  display: flex;
  align-items: center;
  padding: 0.1rem 0;
}
.page-footer-block a i {
  margin-right: 0.5rem;
  padding-top: 0.25rem;
  font-weight: 400;
  font-size: 0.6em;
}
.page-footer-block:last-child {
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .page-footer-block {
    font-size: 0.75rem;
  }
}
@media (min-width: 576px) {
  .page-footer {
    padding: 2rem 0 calc(2rem + env(safe-area-inset-bottom)) 0;
  }
}
@media (min-width: 992px) {
  .page-footer-blocks {
    justify-content: space-between;
    margin: 0 -1rem;
  }
  .page-footer-block {
    width: auto;
    padding: 0 1rem;
  }
}
@media (min-width: 992px) {
  .row {
    --bs-gutter-x: 2.5rem;
  }
}
.page-header {
  transition: all 0.5s;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 15px 0;
  background-color: #fff;
  z-index: 100;
  border-bottom: 1px solid transparent;
}
.page-header .container {
  position: relative;
}
.page-header.hidden {
  background-color: transparent;
}
.page-header.active {
  border-color: #adb5bd;
}
@media (min-width: 992px) {
  .page-header {
    padding: 30px 0;
  }
  .page-header.hidden {
    background-color: #fff;
  }
}
.page-logo {
  transition: all 0.5s;
  opacity: 1;
  width: auto;
  height: 25px;
}
.page-header.hidden .page-logo {
  opacity: 0;
}
@media (min-width: 992px) {
  .page-logo {
    height: 60px;
  }
}
.main-navigation-toggle {
  transition: all 0.5s;
  display: block;
  position: absolute;
  top: -5px;
  bottom: -5px;
  right: 0;
  width: 50px;
  padding: 0;
  background-color: transparent;
  text-indent: -10000px;
  border: 0;
  cursor: pointer;
}
.main-navigation-toggle span {
  transform-origin: 4px 0px;
  transition: all 0.5s;
  opacity: 1;
  position: absolute;
  left: 0.75rem;
  right: 0.75rem;
  display: block;
  height: 2px;
  background: #6c757d;
}
.main-navigation-toggle span:first-child {
  top: 0.75rem;
}
.main-navigation-toggle span:nth-child(2) {
  transform: translateY(-50%);
  top: 50%;
}
.main-navigation-toggle span:last-child {
  bottom: 0.75rem;
}
.page-header.hidden .main-navigation-toggle span {
  background-color: #fff;
}
.main-navigation-toggle.active span:first-child {
  transform: rotate(45deg) translate(3px, 0);
}
.main-navigation-toggle.active span:nth-child(2) {
  opacity: 0;
}
.main-navigation-toggle.active span:last-child {
  transform: rotate(-45deg) translate(1px, 0);
}
@media (min-width: 992px) {
  .main-navigation-toggle {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .main-navigation {
    z-index: 1000;
    transition: bottom 0.5s;
    position: fixed;
    bottom: 100%;
    left: 0;
    right: 0;
    height: 100%;
    background-color: #e3051b;
    overflow: auto;
    color: #fff;
  }
  .main-navigation__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
    padding: 1rem;
  }
  .main-navigation__header__logo {
    width: auto;
    height: 25px;
  }
  .main-navigation__header__close {
    position: relative;
    width: 25px;
    height: 25px;
    padding: 0;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    text-indent: -10000px;
  }
  .main-navigation__header__close:before, .main-navigation__header__close:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
  }
  .main-navigation__header__close:before {
    transform: rotate(-45deg);
  }
  .main-navigation__header__close:after {
    transform: rotate(45deg);
  }
  .main-navigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .main-navigation ul.level-3 {
    display: none !important;
  }
  .main-navigation li {
    position: relative;
  }
  .main-navigation li a {
    display: flex;
    align-items: center;
    height: 35px;
    padding: 0 30px 0 50px;
    text-decoration: none;
    color: #fff;
  }
  .main-navigation li a:active, .main-navigation li a:hover {
    color: #fff;
    text-decoration: none;
  }
  .main-navigation li .toggle {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    font-size: 1.5rem;
    color: #1c2228;
  }
  .main-navigation li .close {
    display: none;
  }
  .main-navigation li.active > ul {
    display: block;
  }
  .main-navigation li.level-1 > a:before, .main-navigation li.level-2 > a:before {
    content: "";
    position: absolute;
    top: 8px;
    left: 30px;
    width: 18px;
    height: 18px;
    background-image: url("/assets/img/arrow-white.svg");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: auto 18px;
  }
  .main-navigation li.level-2 > a {
    padding-left: 80px;
  }
  .main-navigation li.level-2 > a:before {
    transform: rotate(90deg);
    top: 12px;
    left: 50px;
  }
  .main-navigation li.level-3 > a {
    padding-left: 80px;
  }
  .main-navigation.active {
    bottom: 0;
  }
}
@media (min-width: 992px) {
  .main-navigation {
    position: absolute;
    top: -30px;
    bottom: -30px;
    right: var(--bs-gutter-x, 0.75rem);
    font-size: 1.3rem;
  }
  .main-navigation__header {
    display: none;
  }
  .main-navigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .main-navigation ul.level-1 {
    height: 100%;
  }
  .main-navigation ul.level-2 {
    transition: all 0.5s;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 100%;
    padding-top: 2rem;
    z-index: 101;
  }
  .main-navigation ul.level-3 {
    display: none;
  }
  .main-navigation li {
    position: relative;
  }
  .main-navigation li .toggle {
    display: none;
  }
  .main-navigation li .close {
    display: none;
    z-index: 110;
    position: fixed;
    top: 165px;
    right: 45px;
    width: 25px;
    height: 25px;
    padding: 0;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    text-indent: -10000px;
  }
  .main-navigation li .close:before, .main-navigation li .close:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
  }
  .main-navigation li .close:before {
    transform: rotate(-45deg);
  }
  .main-navigation li .close:after {
    transform: rotate(45deg);
  }
  .main-navigation li.level-1 {
    display: inline-block;
    height: 100%;
  }
  .main-navigation li.level-1 > a {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 25px;
    font-family: "Hiragino Bold", arial, sans-serif;
    font-size: 1rem;
    color: #1c2228;
    text-decoration: none;
  }
  .main-navigation li.level-1 > a:hover, .main-navigation li.level-1 > a:active {
    text-decoration: none;
    color: #e3051b;
  }
  .main-navigation li.level-1:hover > a, .main-navigation li.level-1.active > a {
    color: #e3051b;
  }
  .main-navigation li.level-1.has-entries:before {
    transition: all 0.3s;
    z-index: 100;
    content: "";
    position: fixed;
    top: 120px;
    left: 0;
    right: 0;
    bottom: 100%;
    background-color: #e3051b;
  }
  .main-navigation li.level-1.has-entries:hover:not(.close):before, .main-navigation li.level-1.has-entries.open:not(.close):before {
    bottom: 0;
  }
  .main-navigation li.level-1.has-entries:hover:not(.close) > ul, .main-navigation li.level-1.has-entries.open:not(.close) > ul {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
  .main-navigation li.level-1.has-entries:hover:not(.close) .close, .main-navigation li.level-1.has-entries.open:not(.close) .close {
    display: block;
  }
  .main-navigation li.level-1:last-child > ul {
    left: auto;
    right: 0;
  }
  .main-navigation li.level-2 > a {
    display: block;
    position: relative;
    padding: 12px 25px;
    white-space: nowrap;
    color: #fff;
    text-decoration: none;
    font-family: "Hiragino Bold", arial, sans-serif;
  }
  .main-navigation li.level-2 > a:before {
    content: "";
    position: absolute;
    top: 16px;
    left: -5px;
    width: 25px;
    height: 25px;
    background-image: url("/assets/img/arrow-white.svg");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: auto 25px;
  }
  .main-navigation li.level-2 > a:hover, .main-navigation li.level-2 > a:active {
    color: #000;
    text-decoration: none;
  }
  .main-navigation li.level-2 > a:hover:before, .main-navigation li.level-2 > a:active:before {
    background-image: url("/assets/img/arrow-black.svg");
  }
  .main-navigation li.level-2.active > a {
    color: #000;
  }
  .main-navigation li.level-2.active > a:before {
    background-image: url("/assets/img/arrow-black.svg");
  }
  .main-navigation li.level-3 > a {
    display: block;
    padding: 3px 25px;
    white-space: nowrap;
    color: #fff;
    text-decoration: none;
  }
  .main-navigation li.level-3 > a:hover, .main-navigation li.level-3 > a:active {
    color: #000;
    text-decoration: none;
  }
  .main-navigation li.level-3.active > a {
    color: #000;
  }
}
#page-40 .page-main a {
  color: #1c2228;
  text-decoration: none;
}
#page-40 .page-main a:hover {
  color: #e3051b;
}
@media (max-width: 991.98px) {
  .page-main {
    font-size: 0.75rem;
  }
}
.page-stage {
  position: relative;
}
.page-stage__logo {
  z-index: 10;
  transition: opacity 0.5s;
  transform: translate(-50%, -50%);
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
}
.page-stage__logo img {
  width: 100%;
  height: auto;
}
.page-stage__logo.hidden {
  opacity: 0;
}
.stage-carousel-item {
  position: relative;
}
.stage-carousel-item__media__image img {
  width: 100%;
  height: auto;
}
.stage-carousel-item__media__video {
  position: relative;
  padding-top: 50%;
  overflow: hidden;
}
.stage-carousel-item__media__video video {
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: 100%;
}
.stage-carousel-item__caption {
  transform: translate(-50%, -50%);
  position: absolute;
  top: 65%;
  left: 50%;
  width: 80%;
  line-height: 1.2;
  text-align: center;
}
.stage-carousel-item__caption__title {
  font-family: "Hiragino Bold", arial, sans-serif;
  font-size: 1.6rem;
  color: #fff;
}
.stage-carousel-item__caption__title--black {
  color: #2d3841;
}
.stage-carousel-item__caption__text {
  margin-top: 1.5rem;
  font-size: 1.4rem;
}
@media (min-width: 576px) {
  .stage-carousel-item__caption__title {
    font-size: 2.4rem;
  }
  .stage-carousel-item__caption__text {
    margin-top: 2rem;
    font-size: 2rem;
  }
}
@media (min-width: 992px) {
  .page-stage__logo {
    width: 40%;
  }
  .stage-carousel-item__media__video {
    padding-top: 31%;
  }
  .stage-carousel-item__caption__title {
    font-size: 3rem;
  }
  .stage-carousel-item__caption__text {
    font-size: 2.2rem;
  }
}
@media (min-width: 1400px) {
  .stage-carousel-item__caption__title {
    font-size: 3.4rem;
  }
  .stage-carousel-item__caption__text {
    font-size: 2.5rem;
  }
}
@media (min-width: 1400px) {
  .stage-carousel-item__caption__title {
    font-size: 4.4rem;
  }
  .stage-carousel-item__caption__text {
    font-size: 3rem;
  }
}
html {
  font-size: 18px;
}
a {
  color: #e3051b;
}
a:hover {
  color: #fa2136;
}
strong {
  font-family: "Hiragino Bold", arial, sans-serif;
  font-weight: normal;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Hiragino Bold", arial, sans-serif;
  font-weight: normal;
  color: #2d3841;
}
p {
  margin-bottom: 1.5rem;
}
.text-primary {
  color: #e3051b !important;
}
@media (max-width: 1199.98px) {
  h1, .h1 {
    font-size: 1.1rem;
  }
  h2, .h2 {
    font-size: 1rem;
  }
  h3, .h3 {
    font-size: 0.9rem;
  }
}
@media (min-width: 768px) {
  .home-text {
    font-family: "Hiragino Bold", arial, sans-serif;
  }
}
@media (min-width: 992px) {
  h1, .h1 {
    margin-bottom: 1.5rem;
    font-size: 2.3rem;
  }
  h2, .h2 {
    margin-bottom: 1.4rem;
  }
}
.wti-accordion__item {
  border-bottom: 1px solid #2d3841;
}
.wti-accordion__item__header__button {
  display: block;
  padding: 1.3rem 1rem 1.3rem 3rem;
  color: #1c2228;
  text-decoration: none;
  background-image: url("/assets/img/accordion-close.svg");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: auto 1.8rem;
  background-color: transparent;
  border: 0;
  font-family: "Hiragino Bold", arial, sans-serif;
  text-align: left;
}
.wti-accordion__item__header__button.collapsed {
  background-image: url("/assets/img/accordion-open.svg");
}
.wti-accordion__item__body {
  padding: 0 0 0 3rem;
}
.blocks {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.75rem;
}
.block {
  flex: 0 0 auto;
  width: 50%;
  margin-bottom: 1rem;
  padding: 0 0.75rem;
}
.block__body {
  height: 100%;
  padding: 1rem;
  background-color: #fff;
  font-size: 0.9rem;
}
.block__body > :last-child {
  margin-bottom: 0;
}
.block--transparent .block__body {
  background-color: rgba(255, 255, 255, 0.85);
}
@media (max-width: 991.98px) {
  .block__body {
    font-size: 0.7rem;
  }
}
@media (min-width: 576px) {
  .block {
    margin-bottom: 1.5rem;
  }
}
@media (min-width: 992px) {
  .blocks--4 .block {
    width: 25%;
    margin-bottom: 0;
  }
  .block__body {
    padding: 2rem;
  }
}
@media (min-width: 1400px) {
  .blocks--5 .block {
    width: 20%;
  }
  .blocks--5 .block__body {
    padding: 1rem;
  }
}
.border-top-darkest {
  border-top: 1px solid #2d3841;
}
.border-bottom-darkest {
  border-bottom: 1px solid #2d3841;
}
.border-darkest {
  border: 1px solid #2d3841;
}
.breadcrumb-navigation {
  padding: 1rem 0;
}
.breadcrumb {
  margin: 0;
}
.breadcrumb-item a, .breadcrumb-item.active {
  text-decoration: none;
  color: #e3051b;
  font-family: "Hiragino Bold", arial, sans-serif;
  font-size: 0.9rem;
}
.breadcrumb-item a:hover, .breadcrumb-item a:active, .breadcrumb-item.active:hover, .breadcrumb-item.active:active {
  text-decoration: none;
  color: #e3051b;
}
.breadcrumb-item:before {
  display: none;
}
.breadcrumb-item:not(:last-child) {
  display: none;
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0;
}
@media (min-width: 992px) {
  .breadcrumb-navigation {
    padding: 3rem 0 2rem 0;
  }
  .breadcrumb-item a, .breadcrumb-item.active {
    font-size: 1rem;
  }
}
.btn {
  padding: 1rem 0.75rem;
  border-radius: 0;
  font-family: "Hiragino Bold", arial, sans-serif;
}
.btn:focus, .btn:active {
  box-shadow: none;
}
.btn.btn-secondary {
  background: #f39200;
  border-color: #f39200;
}
.btn.btn-light {
  background: #eaebec;
  border-color: #eaebec;
}
.btn.btn-dark {
  background: #2d3841;
  border-color: #2d3841;
}
.btn.btn-phone, .btn.btn-message, .btn.btn-routing {
  display: flex;
  align-items: center;
  padding: 0.75rem;
  justify-content: center;
  text-align: center;
  border: 1px solid #2d3841;
  color: #2d3841;
  background-color: #fff;
}
.btn.btn-phone:before, .btn.btn-message:before, .btn.btn-routing:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 1rem;
  background-repeat: no-repeat;
  background-position: center;
}
.btn.btn-phone:hover, .btn.btn-phone:focus, .btn.btn-phone:active, .btn.btn-message:hover, .btn.btn-message:focus, .btn.btn-message:active, .btn.btn-routing:hover, .btn.btn-routing:focus, .btn.btn-routing:active {
  color: #e3051b;
}
.btn.btn-phone.btn-primary, .btn.btn-message.btn-primary, .btn.btn-routing.btn-primary {
  color: #fff;
}
.btn.btn-phone.btn-primary:hover, .btn.btn-phone.btn-primary:focus, .btn.btn-phone.btn-primary:active, .btn.btn-message.btn-primary:hover, .btn.btn-message.btn-primary:focus, .btn.btn-message.btn-primary:active, .btn.btn-routing.btn-primary:hover, .btn.btn-routing.btn-primary:focus, .btn.btn-routing.btn-primary:active {
  color: #2d3841;
}
.btn.btn-phone:before {
  background-image: url("/assets/img/phone-gray.svg");
}
.btn.btn-routing:before {
  background-image: url("/assets/img/pin-gray.svg");
}
.btn.btn-message:before {
  background-image: url("/assets/img/mail-gray.svg");
}
.btn.btn-message.btn-primary:before {
  background-image: url("/assets/img/mail-white.svg");
}
.btn.btn-message.btn-primary:hover:before, .btn.btn-message.btn-primary:focus:before, .btn.btn-message.btn-primary:active:before {
  background-image: url("/assets/img/mail-gray.svg");
}
.btn.btn-arrow {
  position: relative;
  padding-left: 2rem;
  text-align: left;
}
.btn.btn-arrow:before {
  content: "";
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: 0.25rem;
  width: 20px;
  height: 20px;
  background-image: url("/assets/img/arrow-white.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.btn.btn-arrow.btn-primary:hover:before, .btn.btn-arrow.btn-primary:active:before {
  background-image: url("/assets/img/arrow-gray.svg");
}
.btn.btn-primary {
  background: #e3051b;
  border-color: #e3051b;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
  background: #fff;
  border-color: #2d3841;
  color: #2d3841;
  box-shadow: none;
}
@media (max-width: 991.98px) {
  .btn {
    font-size: 0.8rem;
  }
}
@media (min-width: 992px) {
  .btn {
    font-size: 1.3rem;
  }
  .btn.btn-phone, .btn.btn-message, .btn.btn-routing {
    font-size: 1rem;
  }
  .btn.btn-arrow {
    padding-left: 2.8rem;
  }
  .btn.btn-arrow:before {
    left: 0.75rem;
  }
}
@media (min-width: 1200px) {
  .btn.btn-phone, .btn.btn-message, .btn.btn-routing {
    padding: 1rem 1.5rem;
  }
  .btn.btn-phone:before, .btn.btn-message:before, .btn.btn-routing:before {
    width: 30px;
    height: 30px;
  }
}
.captcha-number-1--plus:after {
  content: " + ";
}
.captcha-number-1--minus:after {
  content: " - ";
}
.card {
  border-radius: 0;
  border: 0;
  background-color: #eaebec;
}
.card-header {
  padding: 1rem 1.5rem;
  border-radius: 0;
  background-color: #e3051b;
  color: #fff;
  border: 0;
  font-family: "Hiragino Bold", arial, sans-serif;
  font-size: 0.9rem;
}
.card-header:first-child {
  border-radius: 0;
}
.card-body {
  padding: 1rem 1.5rem;
}
.card-body ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.card-body ul li {
  position: relative;
  margin-bottom: 1rem;
  padding-left: 2rem;
  font-family: "Hiragino Bold", arial, sans-serif;
}
.card-body ul li:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 2px solid #e3051b;
}
@media (min-width: 576px) {
  .card-header {
    font-size: 1.3rem;
  }
}
@media (min-width: 992px) {
  .card-header {
    font-size: 1.1rem;
  }
}
@media (min-width: 1200px) {
  .card-header {
    padding: 1rem 2.5rem;
    font-size: 1.3rem;
  }
  .card-body {
    padding: 2rem 2.5rem;
  }
}
.faq-list__header {
  padding: 1rem 2rem;
  font-family: "Hiragino Bold", arial, sans-serif;
  font-size: 0.9rem;
  background-color: #e3051b;
  color: #fff;
}
.faq-list__items {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.faq-list__items > li {
  border-bottom: 1px solid #2d3841;
}
.faq-list__items > li a {
  display: block;
  padding: 1.3rem 1rem 1.3rem 2rem;
  color: #1c2228;
  text-decoration: none;
  background-image: url("/assets/img/arrow-gray.svg");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: auto 1.8rem;
  font-family: "Hiragino Bold", arial, sans-serif;
}
.faq-list__items > li a:hover, .faq-list__items > li a:active {
  color: #e3051b;
  text-decoration: none;
  background-image: url("/assets/img/arrow-red.svg");
}
@media (min-width: 576px) {
  .faq-list__header {
    font-size: 1.3rem;
  }
}
.form-control {
  border-radius: 0;
  border-color: #adb5bd;
}
.form-control:focus {
  box-shadow: none;
  border-color: #adb5bd;
}
.form-control.placholder-body-color::placeholder {
  color: #1c2228;
}
.history-back {
  border-top: 1px solid #2d3841;
  border-bottom: 1px solid #2d3841;
}
.history-back a {
  text-decoration: none;
  position: relative;
  font-family: "Hiragino Bold", arial, sans-serif;
  padding: 1.3rem 1rem 1.3rem 3rem;
  display: inline-block;
  color: #1c2228;
}
.history-back a:before {
  content: " ";
  position: absolute;
  left: -10px;
  width: 30px;
  height: 100%;
  top: 0;
  background-image: url("/assets/img/arrow-gray.svg");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: auto 1.8rem;
  transform: rotate(-180deg);
}
.history-back a:hover, .history-back a:active {
  color: #e3051b;
}
.history-back a:hover:before, .history-back a:active:before {
  background-image: url("/assets/img/arrow-red.svg");
}
hr {
  opacity: 1;
  background-color: #2d3841;
}
.image-carousel .owl-nav button.owl-prev, .image-carousel .owl-nav button.owl-next {
  display: block;
  position: absolute;
  top: 50%;
  width: 50px;
  height: 100px;
  background-image: url("/assets/img/arrow-white.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 24px;
}
.image-carousel .owl-nav button.owl-prev {
  transform: rotate(180deg) translateY(50%);
  left: 0;
  text-indent: 10000px;
}
.image-carousel .owl-nav button.owl-next {
  transform: translateY(-50%);
  right: 0;
  text-indent: -10000px;
}
picture.img-fluid {
  display: block;
  width: 100%;
  text-align: center;
}
picture.img-fluid img {
  max-width: 100%;
  height: auto;
}
.link-list__header {
  padding: 1rem 2rem;
  background-color: #e9ecef;
  border-top: 6px solid #2d3841;
  border-bottom: 1px solid #2d3841;
  font-family: "Hiragino Bold", arial, sans-serif;
  font-size: 0.9rem;
}
.link-list__header--primary {
  background-color: #e3051b;
  color: #fff;
  border: 0;
}
.link-list__items {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.link-list__items > li {
  border-bottom: 1px solid #2d3841;
}
.link-list__items > li a {
  display: block;
  padding: 1.3rem 1rem 1.3rem 2rem;
  color: #1c2228;
  text-decoration: none;
  background-image: url("/assets/img/arrow-gray.svg");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: auto 1.8rem;
  font-family: "Hiragino Bold", arial, sans-serif;
}
.link-list__items > li a:hover, .link-list__items > li a:active {
  color: #e3051b;
  text-decoration: none;
  background-image: url("/assets/img/arrow-red.svg");
}
@media (min-width: 576px) {
  .link-list__header {
    font-size: 1.3rem;
  }
}
@media (min-width: 1200px) {
  .link-list__header {
    padding: 1rem 2rem;
  }
}
.location-list .section--location-list-item:last-child {
  padding-bottom: 5rem !important;
}
.location-list-item__data {
  padding: 3rem 0 2rem 0;
}
.location-list-item__data .btn:not(:last-child) {
  margin-bottom: 1.5rem;
}
.location-list-item__image a {
  display: block;
  position: relative;
}
.location-list-item__image a span {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 1.2rem;
}
.location-list-item__image a:hover span {
  display: flex;
}
@media (min-width: 768px) {
  .location-list-item {
    padding-top: 3rem;
    display: flex;
    align-items: flex-end;
  }
  .location-list-item__data, .location-list-item__image {
    flex: 0 0 auto;
    width: 50%;
  }
  .location-list-item__data {
    padding: 0 0.75rem 0 0;
    padding-right: 0.75rem;
  }
  .location-list-item__image {
    padding-left: 0.75rem;
  }
}
@media (min-width: 1200px) {
  .location-list .section--location-list-item:last-child {
    padding-bottom: 8rem !important;
  }
  .location-list-item__data {
    padding-right: 1.5rem;
  }
  .location-list-item__data p, .location-list-item__data .btn:not(:last-child) {
    margin-bottom: 2rem;
  }
  .location-list-item__image {
    padding-left: 1.5rem;
  }
}
.location-navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.location-navigation ul li {
  margin-bottom: 0.3rem;
}
.location-navigation ul li a {
  display: block;
}
.mb-8 {
  margin-bottom: 8rem;
}
.mt-8 {
  margin-top: 8rem;
}
.mb-10 {
  margin-bottom: 10rem;
}
.mt-10 {
  margin-top: 10rem;
}
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pagination li {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.pagination li:first-child {
  margin-right: 1rem;
}
.pagination li:last-child {
  margin-left: 1rem;
}
.pagination li.active {
  font-weight: bold;
}
.jarallax {
  position: relative;
  z-index: 0;
  height: 450px;
}
.jarallax .section {
  width: 100%;
}
.jarallax > .jarallax-img {
  position: absolute;
  object-fit: cover;
  font-family: "object-fit: cover;";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@keyframes blink {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.routing {
  position: relative;
}
.routing__form {
  margin-bottom: 2rem;
}
.routing__map {
  height: 350px;
}
.routing__consent {
  z-index: 100;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 1rem;
  background-color: #eaebec;
  text-align: center;
}
.input-group-routing {
  position: relative;
  padding: 0.5rem 0.5rem 5rem 2.5rem;
  background-image: url("/assets/img/arrow-gray.svg");
  background-repeat: no-repeat;
  background-position: 1rem 0.75rem;
  background-size: auto 1.8rem;
}
.input-group-routing i {
  position: absolute;
  width: 2px;
  height: 25%;
  background-color: gray;
  left: 2.5rem;
  top: 8%;
  animation-name: blink;
  animation-duration: 800ms;
  animation-iteration-count: infinite;
  opacity: 1;
}
.input-group-routing input:focus + i {
  display: none;
}
.input-group-routing .form-control {
  width: 100%;
  padding-left: 0;
}
.input-group-routing .input-group-btn {
  width: 100%;
  margin-top: 0.5rem;
}
.input-group-routing .btn {
  position: absolute;
  left: 0.5rem;
  right: 0.5rem;
  bottom: 0.5rem;
  width: auto;
  padding-left: 2.2rem;
  font-size: 1rem;
  background-image: url("/assets/img/arrow-white.svg");
  background-repeat: no-repeat;
  background-position: 1rem center;
  background-size: auto 1rem;
  text-align: left;
}
@media (min-width: 576px) {
  .routing__consent {
    padding: 2rem;
  }
}
@media (min-width: 768px) {
  .routing__map {
    height: 550px;
  }
  .input-group-routing {
    padding: 0.5rem 0.5rem 0.5rem 2.5rem;
    background-position: 1rem center;
  }
  .input-group-routing i {
    height: 50%;
    left: 3rem;
    top: 25%;
  }
  .input-group-routing .form-control {
    width: 1%;
    padding-left: 0.75rem;
  }
  .input-group-routing .input-group-btn {
    width: auto;
    margin-top: 0;
  }
  .input-group-routing .btn {
    position: static;
    left: auto;
    right: auto;
    bottom: auto;
  }
}
@media (min-width: 992px) {
  .routing__consent {
    padding: 2rem 10rem;
  }
}
.section {
  position: relative;
}
.section__title {
  z-index: 10;
  transform: translateY(-50%);
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 0.75rem;
  padding: 1rem 1.5rem;
  background-color: #e3051b;
  color: #fff;
  font-family: "Hiragino Bold", arial, sans-serif;
  font-size: 0.9rem;
  width: calc(100% - 1.5rem);
}
.section--job ul {
  padding-left: 1.1rem;
  list-style-type: square;
}
.section--job p ~ ul {
  margin-top: -1.5rem;
}
.section--image-carousel {
  margin: 4rem 0 2rem 0;
}
.section--location-list-item {
  margin-top: 5rem;
  padding-bottom: 1rem;
  background-color: #e9ecef;
}
.section--location-list-item > img {
  width: 100%;
  height: auto;
}
.section--location-list-item.bg-white {
  padding-bottom: 0;
}
.section-background-image {
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.section-background-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 576px) {
  .section__title {
    left: 50%;
    width: calc(576px - 270px);
    margin-left: calc(.75rem - 270px);
    font-size: 1.3rem;
  }
  .section--image-carousel {
    margin: 5rem 0 3rem 0;
  }
  .section--location-list-item {
    margin-top: 7rem;
    padding-bottom: 2rem;
  }
}
@media (min-width: 768px) {
  .section__title {
    width: calc(480px - 1.5rem);
    margin-left: calc(.75rem - 360px);
  }
  .section__title--50 {
    width: calc(360px - .75rem);
  }
  .section--image-carousel {
    margin: 6rem 0 4rem 0;
  }
}
@media (min-width: 992px) {
  .section__title {
    margin-left: calc(.75rem - 480px);
  }
  .section__title--50 {
    width: calc(480px - .75rem);
  }
  .section--image-carousel {
    margin: 5rem 0;
  }
  .section--image-carousel + .section--image-carousel {
    margin-top: 7.5rem;
  }
  .section--location-list-item {
    margin-top: 7.5rem;
    padding-bottom: 7.5rem;
  }
}
@media (min-width: 1200px) {
  .section__title {
    width: calc(570px - 1.5rem);
    margin-left: calc(.75rem - 570px);
  }
  .section__title--50 {
    width: calc(570px - .75rem);
  }
  .section--location-list-item {
    margin-top: 10rem;
    padding-bottom: 10rem;
  }
}
.service-navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.service-navigation ul li {
  margin-bottom: 0.3rem;
}
.service-navigation ul li a {
  display: block;
}
@media (min-width: 768px) {
  .service-navigation {
    position: relative;
    z-index: 10;
    margin-top: -4.5rem;
  }
}
.teaser__image {
  margin: 0 -0.75rem 1.25rem -0.75rem;
}
.teaser__subline {
  margin-bottom: 0.75rem;
  color: #e3051b;
  font-family: "Hiragino Bold", arial, sans-serif;
}
@media (min-width: 576px) {
  .teaser__image {
    margin: 0 0 1.25rem 0;
  }
}
@media (min-width: 768px) {
  .teaser__image, .teaser__subline {
    margin-bottom: 2rem;
  }
  .teaser__headline {
    margin-bottom: 1.5rem;
  }
  .teaser__button a {
    display: block;
  }
}
